<!-- -------------------- ./proof/index.html -------------------- -->
<?php include "snippets/header.html"; ?>

<!-- ----- content --------- -->
<main role="main" class="os-main-content">
  <div class="fr-container">
    <div class=" fr-grid-row fr-grid-row--gutters os-home-intro">
      <div class="fr-col-4">
        <h1 class="fr-h2">Un litige sur des documents signés sur la plateforme ?</h1>
      </div>
      <div class="fr-col-4">
        <a href="EnterRef" class="fr-btn fr-btn--icon-left fr-icon-folder-2-fill">Récuperer un dossier de preuve</a>
      </div>
    </div>

    <div class=" fr-grid-row fr-grid-row--gutters os-home-intro">
      <div class="fr-col-8">
        <h2 class="fr-h3 fr-icon-question-line">Qu'est ce c'est</h2>
        <p>
          Chaque signature effectuée sur <a href="/mgt/Apropos">la Plateforme de Signature</a>
          donne lieu à la constitution d'un dossier de preuve contenant tous les éléments techniques nécéssaires pour s'assurer
          de la validité de ladite signature.
        </p>
        <p>
          le N° référence de ce dossier de preuve se situe dans les fichiers de signature détachée ou dans le cas de PDF,
          dans l'encart de signature en fin de document
        </p>
        <p>
          Utilisez ce site pour <a href="/prf/EnterRef">récuperer un dossier de preuve</a>
        </p>
      </div>
    </div>
  </div>
  <?php if($this->SHOW_MODAL): ?>
  <?php include "modals/enter_ref_modal.html"; ?>
  <script>
    document.addEventListener("DOMContentLoaded", function () {
      const enterRefModal = document.getElementById('enter-ref-modal');
      window.dsfr(enterRefModal).modal.disclose();
    });
  </script>
  <?php endif;?>
</main>
<!-- ----- end content --------- -->
 
<?php include "snippets/footer.html"; ?>
